### Property

# Gtk Assistant:use-header-bar

deprecated: 4.10

#### Declaration

    property use-header-bar: int [ read, write, construct-only ]

#### Description [src]

`TRUE` if the assistant uses a `GtkHeaderBar` for action buttons instead of the action-area.

For technical reasons, this property is declared as an integer property, but you should only set it to `TRUE` or `FALSE`.

Type: | `gint`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes